<?php

defined('PROTECTOR') or die('Error: restricted access');
include($path . 'files/head.php');
include($path . 'files/zag.php');
echo'<a href="./">[Форум] </a>|'.'<a href="../"> [В игру]</a></div>';

?>